<?xml version="1.0" encoding="utf-8"?>
<NemetschekBIMStructureSettings Activated="1">
  <Files>
    <File ID="0001" State="3" Activated="1" />
    <File ID="0002" State="0" Activated="1" />
    <File ID="0003" State="0" Activated="1" />
    <File ID="0004" State="0" Activated="1" />
    <File ID="0005" State="0" Activated="1" />
    <File ID="0006" State="0" Activated="1" />
    <File ID="0007" State="0" Activated="1" />
    <File ID="0008" State="0" Activated="1" />
    <File ID="0009" State="0" Activated="1" />
    <File ID="0010" State="0" Activated="1" />
    <File ID="0011" State="0" Activated="0" />
    <File ID="0012" State="0" Activated="0" />
    <File ID="0013" State="0" Activated="0" />
    <File ID="0014" State="0" Activated="0" />
    <File ID="0015" State="0" Activated="0" />
    <File ID="0016" State="0" Activated="0" />
    <File ID="0017" State="0" Activated="0" />
    <File ID="0018" State="0" Activated="0" />
    <File ID="0019" State="0" Activated="0" />
    <File ID="0020" State="0" Activated="0" />
    <File ID="0021" State="0" Activated="0" />
    <File ID="0022" State="0" Activated="0" />
    <File ID="0023" State="0" Activated="0" />
    <File ID="0024" State="0" Activated="0" />
    <File ID="0025" State="0" Activated="0" />
    <File ID="0026" State="0" Activated="0" />
    <File ID="0027" State="0" Activated="0" />
    <File ID="0028" State="0" Activated="0" />
    <File ID="0029" State="0" Activated="0" />
    <File ID="0030" State="0" Activated="0" />
    <File ID="0031" State="0" Activated="0" />
    <File ID="0032" State="0" Activated="0" />
    <File ID="0033" State="0" Activated="0" />
    <File ID="0034" State="0" Activated="0" />
    <File ID="0035" State="0" Activated="0" />
    <File ID="0036" State="0" Activated="0" />
    <File ID="0037" State="0" Activated="0" />
    <File ID="0038" State="0" Activated="0" />
    <File ID="0039" State="0" Activated="0" />
    <File ID="0040" State="0" Activated="0" />
    <File ID="0401" State="0" Activated="0" />
    <File ID="0402" State="0" Activated="0" />
    <File ID="0403" State="0" Activated="0" />
    <File ID="0404" State="0" Activated="0" />
    <File ID="0405" State="0" Activated="0" />
    <File ID="0410" State="0" Activated="0" />
    <File ID="0411" State="0" Activated="0" />
    <File ID="0412" State="0" Activated="0" />
    <File ID="0413" State="0" Activated="0" />
    <File ID="0414" State="0" Activated="0" />
    <File ID="0415" State="0" Activated="0" />
    <File ID="0451" State="0" Activated="0" />
    <File ID="0452" State="0" Activated="0" />
    <File ID="0453" State="0" Activated="0" />
    <File ID="0454" State="0" Activated="0" />
    <File ID="0455" State="0" Activated="0" />
    <File ID="0481" State="0" Activated="0" />
    <File ID="0482" State="0" Activated="0" />
    <File ID="0483" State="0" Activated="0" />
    <File ID="0484" State="0" Activated="0" />
    <File ID="0485" State="0" Activated="0" />
    <File ID="0901" State="0" Activated="0" />
    <File ID="0902" State="0" Activated="0" />
    <File ID="0903" State="0" Activated="0" />
    <File ID="0904" State="0" Activated="0" />
    <File ID="0905" State="0" Activated="0" />
    <File ID="1000" State="0" Activated="0" />
    <File ID="1021" State="0" Activated="0" />
    <File ID="1022" State="0" Activated="0" />
    <File ID="1023" State="0" Activated="0" />
    <File ID="1024" State="0" Activated="0" />
    <File ID="1025" State="0" Activated="0" />
    <File ID="1026" State="0" Activated="0" />
    <File ID="1027" State="0" Activated="0" />
    <File ID="1028" State="0" Activated="0" />
    <File ID="1029" State="0" Activated="0" />
    <File ID="1030" State="0" Activated="0" />
    <File ID="1031" State="0" Activated="0" />
    <File ID="1032" State="0" Activated="0" />
    <File ID="1033" State="0" Activated="0" />
    <File ID="1034" State="0" Activated="0" />
    <File ID="1035" State="0" Activated="0" />
    <File ID="1040" State="0" Activated="0" />
    <File ID="1041" State="0" Activated="0" />
    <File ID="1042" State="0" Activated="0" />
    <File ID="1043" State="0" Activated="0" />
    <File ID="1044" State="0" Activated="0" />
    <File ID="1045" State="0" Activated="0" />
    <File ID="1046" State="0" Activated="0" />
    <File ID="1050" State="0" Activated="0" />
    <File ID="1051" State="0" Activated="0" />
    <File ID="1052" State="0" Activated="0" />
    <File ID="1053" State="0" Activated="0" />
    <File ID="1054" State="0" Activated="0" />
    <File ID="1055" State="0" Activated="0" />
    <File ID="1056" State="0" Activated="0" />
  </Files>
<SelectedNodes>
    <Storey Name="AKS+2B GENEL" NodeID="b5735d16-e5c8-47b2-b08a-65770c791cd0" />
</SelectedNodes>
<ExpandedNodes>
    <Storey Name="AKS+2B GENEL" NodeID="b5735d16-e5c8-47b2-b08a-65770c791cd0" />
</ExpandedNodes>
</NemetschekBIMStructureSettings>
